<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ApplicationProperties</key>
	<dict>
		<key>ApplicationPath</key>
		<string>Applications/MyTestApp.app</string>
		<key>CFBundleIdentifier</key>
		<string>digital.and.walker.jim.mytestapp</string>
		<key>CFBundleShortVersionString</key>
		<string>1.0</string>
		<key>CFBundleVersion</key>
		<string>6</string>
		<key>SigningIdentity</key>
		<string>Apple Distribution: ANDIGITAL LIMITED (NXQ795GAN6)</string>
		<key>Team</key>
		<string>NXQ795GAN6</string>
	</dict>
	<key>ArchiveVersion</key>
	<integer>2</integer>
	<key>CreationDate</key>
	<date>2019-10-18T14:40:41Z</date>
	<key>Name</key>
	<string>MyTestApp</string>
	<key>SchemeName</key>
	<string>MyTestApp</string>
</dict>
</plist>
